using Microsoft.AspNetCore.Mvc;

namespace Aberwyn.Controllers
{
    public class MovieController : Controller
    {
        [HttpGet("/movie/search")]
        public IActionResult Search()
        {
            return View();
        }
    }
}
